This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 31095 - fonts are sloppy when viewed with gnome help browser
fonts are sloppy when viewed with gnome help browser
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: internet-config (Show other bugs)
7.1
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-08 14:19 EST by Ben Levenson
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-10 20:20:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Levenson 2001-03-08 14:19:31 EST
build: qa0308.0
internet-config-0.35-1
the fonts for the subject headers look sloppy when the pages
are viewed with gnome help browser (the default choice when
the <HELP> button is clicked).
For example, view the following page with the help browser
file:/usr/share/doc/HTML/en/internet-config/isdn.html
then compare it to the way netscape renders it.  Netscape
makes it look much better.
This issue is present in both the "en" files and "de" files.

Also, the "de" files don't contain the link to the new image
that is packaged with the help files.  (the image is present 
in the "en" help files).

I know neither of these issues are major, but they should be
fixed for the sake of consistency and appearance.
Comment 1 Ngo Than 2001-03-10 20:19:57 EST
It's fixed with internet-config-0.36-1.
Comment 2 Ben Levenson 2001-04-05 19:43:31 EDT
fix verified internet-config-0.39-1
closing...

Note You need to log in before you can comment on or make changes to this bug.